audio:not([controls]) {display:none}


.row-fluid [class*="span"]:first-child {margin-left:0}
.row-fluid .controls-row [class*="span"]+[class*="span"] {margin-left:2.127659574468085%}


.controls>.radio:first-child, .controls>.checkbox:first-child {padding-top:5px}


.controls>.radio:first-child, .controls>.checkbox:first-child {padding-top:5px}
.radio.inline, .checkbox.inline {display:inline-block;padding-top:5px;margin-bottom:0;vertical-align:middle}
.radio.inline+.radio.inline, .checkbox.inline+.checkbox.inline {margin-left:10px}.input-mini {width:60px}
.input-small {width:90px}
.input-medium {width:150px}
.input-large {width:210px}
.input-xlarge {width:270px}
.input-xxlarge {width:530px}
input[class*="span"], select[class*="span"],
				 	  textarea[class*="span"],
				 	  .uneditable-input[class*="span"],
				 	  .row-fluid input[class*="span"],
				 	  .row-fluid select[class*="span"],
				 	  .row-fluid textarea[class*="span"],
				 	  .row-fluid .uneditable-input[class*="span"]
				 	  {float:none;margin-left:0}
.input-append input[class*="span"], .input-append 
.uneditable-input[class*="span"], .input-prepend input[class*="span"], 
.input-prepend .uneditable-input[class*="span"], 
.row-fluid input[class*="span"], .row-fluid select[class*="span"], 
.row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"], 
.row-fluid .input-prepend [class*="span"], 
.row-fluid .input-append [class*="span"] {display:inline-block}
input, textarea, .uneditable-input {margin-left:0}
.controls-row [class*="span"]+[class*="span"] {margin-left:20px}
input.span12, textarea.span12, .uneditable-input.span12 {width:926px}
input.span11, textarea.span11, .uneditable-input.span11 {width:846px}
input.span10, textarea.span10, .uneditable-input.span10 {width:766px}
input.span9, textarea.span9, .uneditable-input.span9 {width:686px}
input.span8, textarea.span8, .uneditable-input.span8 {width:606px}
input.span7, textarea.span7, .uneditable-input.span7 {width:526px}
input.span6, textarea.span6, .uneditable-input.span6 {width:446px}
input.span5, textarea.span5, .uneditable-input.span5 {width:366px}
input.span4, textarea.span4, .uneditable-input.span4 {width:286px}
input.span3, textarea.span3, .uneditable-input.span3 {width:206px}
input.span2, textarea.span2, .uneditable-input.span2 {width:126px}
input.span1, textarea.span1, .uneditable-input.span1 {width:46px}
.controls-row {*zoom:1}
.controls-row:before, .controls-row:after {display:table;line-height:0;content:""}
.controls-row:after {clear:both}
.controls-row [class*="span"], .row-fluid .controls-row [class*="span"] {float:left}
.controls-row .checkbox[class*="span"], .controls-row .radio[class*="span"] {padding-top:5px}
input[disabled], select[disabled],
				 textarea[disabled],
				 input[readonly],
				 select[readonly],
				 textarea[readonly] {cursor:not-allowed;background-color:#eee}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {background-color:transparent}
.control-group.warning .control-label, 
.control-group.warning .help-block, 
.control-group.warning .help-inline {color:#c09853}
.control-group.warning .checkbox, 
.control-group.warning .radio, 
.control-group.warning input, 
.control-group.warning select, 
.control-group.warning textarea {color:#c09853}
.control-group.warning input, 
.control-group.warning select, 
.control-group.warning textarea {border-color:#c09853;
								-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
								-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
								box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)
								}
.control-group.warning input:focus, 
.control-group.warning select:focus, 
.control-group.warning textarea:focus {border-color:#a47e3c;
										-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #dbc59e;
										-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #dbc59e;
										box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #dbc59e
									  }
.control-group.warning .input-prepend
					   .add-on,
					   .control-group.warning
					   .input-append 
					   .add-on {color:#c09853;background-color:#fcf8e3;border-color:#c09853}
.control-group.error .control-label, 
.control-group.error .help-block, 
.control-group .help-inline {color:#b94a48}
.control-group.error .checkbox, .control-group.error 
.radio, .control-group.error input, 
.control-group.error select, .control-group.error textarea {color:#b94a48}
.control-group.error input, .control-group.error select,
.control-group.error textarea {border-color:#b94a48;
								-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
								-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
								box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)
								}
.control-group.error input:focus, 
.control-group.error select:focus, 
.control-group.error textarea:focus {border-color:#953b39;
									-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #d59392;
									-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #d59392;
									box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #d59392
									}
.control-group.error .input-prepend .add-on, 
.control-group.error .input-append .add-on {color:#b94a48;
											background-color:#f2dede;
											border-color:#b94a48
											}
.control-group.success .control-label, 
.control-group.success .help-block, 
.control-group.success .help-inline {color:#468847}
.control-group.success .checkbox, 
.control-group.success .radio, 
.control-group.success input, 
.control-group.success select, 
.control-group.success textarea {color:#468847}
.control-group.success input, 
.control-group.success select, 
.control-group.success textarea {border-color:#468847;
								-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
								-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
								box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)
								}
.control-group.success input:focus, 
.control-group.success select:focus, 
.control-group.success textarea:focus {border-color:#356635;
										-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7aba7b;
										-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7aba7b;
										box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7aba7b
									  }
.control-group.success .input-prepend 
.add-on, .control-group.success 
.input-append .add-on {color:#468847;background-color:#dff0d8;border-color:#468847}
.control-group.info .control-label, 
.control-group.info .help-block, 
.control-group.info .help-inline {color:#3a87ad}
.control-group.info .checkbox, 
.control-group.info .radio, .control-group.info input, 
.control-group.info select, .control-group.info textarea {color:#3a87ad}
.control-group.info input, .control-group.info select, 
.control-group.info textarea {border-color:#3a87ad;
								-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
								-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
								box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)
							  }
.control-group.info input:focus, 
.control-group.info select:focus, 
.control-group.info textarea:focus {border-color:#2d6987;
									-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7ab5d3;
									-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7ab5d3;
									box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7ab5d3
									}
.control-group.info .input-prepend .add-on, 
.control-group.info .input-append .add-on {color:#3a87ad;
											background-color:#d9edf7;
											border-color:#3a87ad
										  }

.positivo{
	color: #48F078;
}

.negativo{
	color: #E8463B;
}

.mayusculas{
	text-transform:uppercase;
}

.pasos{
	color: #02C451;
}

.espacio{
	margin-bottom: 15px;
}

.boton-primario {
	text-decoration:none;
	font-weight: 600;
	font-size: 13px;
	color:#FFFFFF;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:30px;
	padding-right:30px;
	background-color:#3490F8;
	border-color: #d8d8d8;
	border-width: 3px;
	border-style: solid;
	border-radius:35px;
	cursor:pointer;
	}
	
	.boton-secundario {
	text-decoration:none;
	font-weight: 600;
	font-size: 13px;
	color:#FFFFFF;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:30px;
	padding-right:30px;
	background-color:#F56A49;
	border-color: #d8d8d8;
	border-width: 3px;
	border-style: solid;
	border-radius:35px;
	}

/*estilos para los checks*/
.container ul {
	margin-top: 0;
	padding-left: 0em;
}
.container ul li {
	list-style-type: none;
}
.container ul + ul {
	margin-bottom: 0;
}
.container ul + ul > li + li label {
	margin-bottom: 0;
}

input[type="checkbox"] {
	display: none;
}

input[type="checkbox"] + label {
    line-height: 3em;
    cursor:pointer;
}

input[type="checkbox"] + label:before {
	content: "";
	width: 26px;
	height: 26px;
	float: left;
	margin-right: 0.5em;
	border: 2px solid #ccc;
	background: #fff;
    margin-top: 0.5em;
}

input[type="checkbox"]:checked + label {
    /*background: #DFF1F9;
    border-radius:10px;*/
    cursor:pointer;
}

input[type="checkbox"]:checked + label:after {
	content: "";
	width: 12px;
	height: 6px;
	border: 4px solid #1B96CD;
	float: left;
	margin-left: -1.95em;
	border-right: 0;
	border-top: 0;
	margin-top: 1em;
    transform: rotate(-55deg);
    cursor:pointer;
}

input[type="checkbox"]:checked + label:before {
    border-color: #1B96CD;
    cursor:pointer;
}

@media (max-width: 650px) {
	.content {
		width: 100%;
	}
}

#headerModalPrimary{
	background-color: #1269DB; 
	color: #ffffff;
}

.b{
	font-weight: bold;
}

.bw{
	width: 100%;
	text-align: left;
}

.panel-default {
    border-color: #ddd
}

.panel-default > .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ddd
}

.panel-default > .panel-heading .badge {
    color: #f5f5f5;
    background-color: #333
}

.panel-default > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #ddd
}